View Issue Details

IDProjectCategoryView StatusLast Update
0000076mysql_bman[All Projects] Generalpublic2014-03-21 17:08
ReporteroliAssigned Tooli 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Summary0000076: cleanup after moving to tape
Description* mysql_bman --cleanup clean files up after moving to tape
TagsNo tags attached.

Activities

oli

2014-03-21 17:08

developer   ~0000096

fixed in rev323

Issue History

Date Modified Username Field Change
2013-10-16 21:11 oli New Issue
2013-10-16 21:11 oli Status new => assigned
2013-10-16 21:11 oli Assigned To => oli
2013-10-17 11:46 oli Target Version => 1.1.0
2014-03-21 17:08 oli Note Added: 0000096
2014-03-21 17:08 oli Severity minor => feature
2014-03-21 17:08 oli Reproducibility have not tried => always
2014-03-21 17:08 oli Status assigned => resolved
2014-03-21 17:08 oli Resolution open => fixed
2014-03-21 17:08 oli Target Version 1.1.0 => 1.0.3